# 模型唯一标识
modelCode=408
# 模型名称
modelName=llama_tencentpretrain_pytorch
# 模型描述
modelDescription=基于tencentpretrain训练框架的llama & llama2
# 应用场景
appScenario=训练,推理,对话问答,医疗,教育,科研,金融
# 框架类型
frameType=Pytorch,Transformers,Deepspeed
